<?php

  session_start();
include"mconnect.php";
  include"website_functions.php";
if(isset($_SESSION['mainsess1'])&&$_SESSION['mainsess1']!="")
{
   $user_id=$_SESSION['mainsess1'];
}
else
{
header("location:index.php");	
exit();
	
}
?>